GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

GNMRule Member List

This is the complete list of members for GNMRule, including all inherited members.

c_str() const | GNMRule |
CanConnect(const CPLString &soSrcLayerName, const CPLString &soTgtLayerName, const CPLString &soConnLayerName="") | GNMRule | virtual
GetConnectorLayerName() const | GNMRule | virtual
GetSourceLayerName() const | GNMRule | virtual
GetTargetLayerName() const | GNMRule | virtual
GetType() const | GNMRule | virtual
GNMRule() | GNMRule |
GNMRule(const std::string &oRule) | GNMRule | explicit
GNMRule(const char *pszRule) | GNMRule | explicit
GNMRule(const GNMRule &oRule) | GNMRule |
IsAcceptAny() const | GNMRule | virtual
IsValid() const | GNMRule | virtual
operator const char *(void) const | GNMRule |
~GNMRule() (defined in GNMRule) | GNMRule | virtual

Generated for GDAL by 1.8.9.1.